body {
  background: #fefefe url('/diary/images/bg_khocean.png') fixed;
  background-size: cover;
  font-size: 15px;
  font-family: Inconsolata, sans-serif;
  text-transform: lowercase;
  margin: 0;
}

@font-face {
  font-family: Inconsolata;
  src: url('/fonts/Inconsolata-Regular.ttf');
}

@font-face {
  font-family: Insonsolata;
  src: url('/fonts/Inconsolata-Bold.ttf');
  font-weight: 600;
}

b, strong {
  color: #D4B3B9;
  font-weight: 600;
  text-decoration: 1px wavy;
}

em, i {
  color: #B58CA5;
  font-style: italic;
}

p {
  line-height: 1.6em; /*I find the default HTML line-height tends to be a bit claustrophobic for main text*/
}
#content li {
  line-height: 1.6em; /*I find the default HTML line-height tends to be a bit claustrophobic for main text*/
}

/*This makes images shrink when their container becomes too small (responsive design)*/
img {
  max-width: 100%;
  height: auto;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.right {
  float: right;
  margin-left: 1em;
}
.left {
  float: left;
  margin-right: 1em;
}
.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .small {
  max-width: 60%;
  height: auto;
  }
}
.caption {
  margin-top: 0;
  font-size: 0.9em;
  font-style: italic;
}

            a {
              color: #B58CA5;
              -webkit-transition: all 0.3s;
              -moz-transition: all 0.3s;
              -ms-transition: all 0.3s;
              -o-transition: all 0.3s;
              transition: all 0.3s;
              text-decoration: none;
            }

            a:hover { 
              color: #fefefe;
              background-color: #F0BEB1;
              -webkit-transition: all 0.3s;
              -moz-transition: all 0.3s;
              -ms-transition: all 0.3s;
              -o-transition: all 0.3s;
              transition: all 0.3s;
            }
            
            ::-moz-selection{
                background: none;
                color: #937DAA;
            }
 
            ::selection{
                background: none;
                color: #937DAA;
            }
            
            h1 {
              color: #D4B3B9;
              text-align: center; 
              text-shadow: #F9DBC7 0px 0px 5px;
            }
            
            h2 { 
              color: #F0BEB1;
            }
            
            hr {
            outline: 2px solid #E1BBB9;
            border: 1px solid #F9DBC7;
            margin-top: 10px;
            }
            
            .spiral {
              height: 14px;
              width: 47vw;
              margin: -10px 0 0 0;
              overflow: hidden;
              position: absolute;
              background: url('/diary/images/bgtop_notebookspiral.png');
            }
            
            .postavi {
              float: left;
              width: 100px;
              outline: 1px solid #333;
              margin-right: 15px;
            }

/*#CONTAINER is the rectangle that has contains everything but the background!*/
#container {
  background: #fefefe url('/diary/images/bg_notepadpaper.png') repeat;
  outline: 1px solid #eeeeee;
  box-shadow: rgba(0,0,0,0.07)7px 7px;
  margin: 3em auto;
  width: 90vw;
	max-width: 47vw;
  color: black; 
}

#content {
  padding: 10px 5% 20px 5%;
}


/*HEADER STYLE*/
#header {
  background-color: #B58CA5;
  padding: 1% 5%;
}
#header ul {
  list-style-type: none;
  padding: 0.5em 0;
  margin: 0;
}
#header li {
  font-size: 1.2em;
  display: inline-block;
  margin-right: 1.5em;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
}
#header li a {
  color: white;
  text-decoration: none;
  background-color: inherit;
  text-shadow: #F9DBC7 0px 0px 5px;
}
#header li a:hover {
  text-decoration: underline;
}

/*POST LIST STYLE*/
#postlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}
#recentpostlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}
.moreposts {
  font-size: 0.8em;
  margin-top: 0.2em;
}

            #bottomimg img {
              height: 400px;
              position: fixed;
              z-index: 1;
              bottom: -1vh;
              right: 77vw;
            }
            
            /* music player */
            
            #glenplayer02 {
              position:fixed;
              top:0;
              margin-top:10px;
              margin-left:10px;
              display:flex;
              z-index:99;
            }
            
            #glenplayer02 a {
              text-decoration:none;
            }

            #glenplayer02 > div {
              align-self:center;
              -webkit-align-self:center;
            }

            .music-controls {
              user-select:none;
              -webkit-user-select:none;
              -moz-user-select:none;
              -ms-user-select:none;
              width:22px;
              font-size:16px;
              cursor:pointer;
            }

            .playy, .pausee {
              -webkit-background-clip: text;
              -webkit-text-fill-color: #9279A4;
              -webkit-text-stroke-width: 1px;
              -webkit-text-stroke-color: #9279A4;
              font-size: 22px;
              border-bottom: none;
            }

            .pausee {
              display:none;
            }
            
/*NEXT AND PREVIOUS LINKS STYLE*/
#nextprev {
  text-align: center;
  margin-top: 1.4em;
}

/*DISQUS STYLE*/
#disqus_thread {
  margin-top: 1.6em;
}

/*FOOTER STYLE*/
#footer {
  font-size: 0.8em;
  padding: 0 5% 10px 5%;
  text-align: center;
  color: #ccc;
}